Summary: Root command executor
Name: su1 
Version: 3.7
Release: 1
Packager: Erik Bystrom, erikb@algonet.se
Source: sunsite.unc.edu:/pub/Linux/system/Admin/su/su1-3.7.tgz
Patch0: su1-rpm.patch
BuildRoot: /tmp/su1-%{PACKAGE_VERSION}-root
Copyright: distributable
Group: Utilities/System 
%description
- Su1 allows selected users to run selected commands as root based on a
- privilege file which is editable, easily understandable, and versatile.
- The privilege file is read line by line to find directives which change
- the internal state of su1.  When a line is found which allows the user's
- command to be executed, then the current state is used for that command.
- In this way, many different combinations of the available features can
- be configured.

%prep
%setup -n su1
%patch0 -p1

%build
make

%install
install -d $RPM_BUILD_ROOT/etc
install -d $RPM_BUILD_ROOT/usr/bin
install -d $RPM_BUILD_ROOT/usr/man/man1
make INSTALLPREFIX=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README
%doc su1.lsm
%config /etc/su1.priv
%config /etc/su1.cache
/usr/bin/su1
/usr/man/man1/su1.1
